apiVersion: v1
kind: Secret
metadata:
  name: {{ sc_name }}
  namespace: {{ namespace }}
stringData:
  default.private: |
{% for line in dkim_private_key.stdout_lines %}
    {{ line }}
{% endfor %}
  default.txt: |
{% for line in dkim_txt_record.stdout_lines %}
    {{ line }}
{% endfor %}
